using Edu.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Text;

namespace Edu.Common.Enum.Course
{
    /// <summary>
    /// 客人学历枚举
    /// </summary>
    public enum GuestEducationEnum
    {
        /// <summary>
        /// 初中及以下
        /// </summary>
        [EnumField("初中及以下")]
        N1 = 1,
        /// <summary>
        /// 高中
        /// </summary>
        [EnumField("高中")]
        N2 = 2,
        /// <summary>
        /// 高职
        /// </summary>
        [EnumField("高职")]
        N3 = 3,
        /// <summary>
        /// 大专
        /// </summary>
        [EnumField("大专")]
        N4 = 4,
        /// <summary>
        /// 普通本科
        /// </summary>
        [EnumField("普通本科")]
        N5 = 5,
        /// <summary>
        /// 211/985本科
        /// </summary>
        [EnumField("211/985本科")]
        N6 = 6,
        /// <summary>
        /// 硕士
        /// </summary>
        [EnumField("硕士")]
        N7 = 7,
        /// <summary>
        /// 博士
        /// </summary>
        [EnumField("博士")]
        N8 = 8,
        /// <summary>
        /// 博士后
        /// </summary>
        [EnumField("博士后")]
        N9 = 9,
    }
}
